.clearfix {
	*zoom: 1;
}
@media (min-width: 768px) and (max-width: 979px) {}@media (max-width: 767px) {}@media print {}@media (min-width: 1200px) {}@media (max-width: 319px) {
	textarea.bx {
		width:100%;
	}
	h4.serhdtt:after {
		left:36%!important;
	}
	h2.easytt span:after {
		left:36.5%!important;
	}
	.txtwrk:after {
		margin: 0px -42%!important;
	}
	h4.wrks:after {
		left: 39%!important;
	}
	.testtmt:after {
		left: 24%!important;
	}
	.textsup:after {
		left: 31.5%!important;
	}
}
@media (max-width: 767px) {
	textarea.bx {
		width: 100%;
	}
	h4.serhdtt:after {
		left: 41%;
	}
	span.s1 {
		display: none;
	}
	.logo {
		position: inherit;
		display: inherit;
		text-align: center;
		width: 100%;
	}
	.logo img {
		width: 40%;
		height: auto;
	}
	.nav-wrap {
		display: none;
	}
	.bxgray {
		margin-left: 0px;
		margin-right: 0px;
	}
	.dtp {
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}
	.bxpmast {
		font-size: 40px;
		line-height: normal;
	}
	.txtres {
		font-size: 40px;
	}
	.txtnco {
		font-size: 30px;
		line-height: 60px;
	}
	.txtsup {
		font-size: 40px;
	}
	.txtsuo {
		font-size: 40px;
	}
	.bxprtt {
		font-size: 40px;
		line-height: normal;
	}
	.headline {
		padding-top: 0px;
	}
	.headline h6 {
		margin-bottom: 10px;
		text-align: center;
	}
	.headline h1 {
		text-align: center;
		font-size: 40px;
	}
	.headline h2 {
		text-align: center;
		font-size: 20px;
	}
	.readmore {
		float: right;
		margin-bottom: 20px;
	}
	.slider {
		margin-top: 0px;
		height: auto;
	}
	.slider img {
		height: auto;
	}
	div#carouselFade {
		display: none;
	}
	.headline p {
		font-size: 13px;
	}
	ul.horizontal-list li {
		/* display: inline; */
		/* float: left; */
		/* text-align: center; */
		display: inherit;
		margin-bottom: 10px;
		width: 100%;
	}
	.blddt,
	h2.drmtt {
		font-size: 30px;
		line-height: normal;
	}
	.sid img {
		width: 10px;
	}
	.sid {
		right: 4px;
	}
	.txtcen {
		float: left;
		width: 100%;
	}
	.dottt {
		margin-top: 19px;
		margin-left: 10%;
	}
	.dottt img {
		width: 30%;
	}
	h4.txt {
		float: left;
		width: 100%;
	}
	.txtcen {
		font-size: 16px;
		line-height: 25px;
	}
	h4.wrks:after {
		left: 43%;
	}
	.bxpbld {
		line-height: normal;
		font-size: 20px;
	}
	.no-gutter >[class*='col-'] {
		padding-right: 0;
		padding-left: 0;
	}
	.vd {
		text-align: center;
		margin-top: 0px;
		padding: 0px;
		margin-left: 0px;
	}
	h2.easytt {
		font-size: 50px;
	}
	h2.easytt span:after {
		content: "";
		position: absolute;
		width: 67px;
		height: 3px;
		bottom: 7px;
		background: #707070;
		text-align: center;
		left: 38%;
	}
	h2.easytt {
		font-size: 50px;
		line-height: 40px;
	}
	.txtwrk:after {
		width: 94px;
		height: 3px;
		bottom: -8px;
		margin: 0px -25%;
	}
	.count_right {
		padding-right: 0px;
	}
	.count_left {
		padding-left: 0px;
	}
	.testtmt {
		font-size: 14px;
	}
	.testtmt:after {
		width: 110px;
		height: 3px;
		bottom: -6px;
		left: 36%;
	}
	blockquote p {
		font-size: 12px;
	}
	.textsup:after {
		height: 3px;
		bottom: -4px;
		left: 39%;
	}
	h1.sup {
		font-size: 20px;
	}
	p.sup {
		font-size: 14px;
	}
	p.txtsgn {
		line-height: normal;
		font-size: 12px;
		margin-bottom: 10px; text-align:center;
	}
	.sgn {
		margin-bottom: 12px; text-align:center;
	}
	.box1 {
		text-align: center;
	}
	.box1 h1,
	.box1 p {
		text-align: center!important;
	}.box1 h1{margin-top: 15px;}
	p.fsocial {
		padding-left: 0px;
		text-align: center;
	}
	.box1 ul li {
		float: left;
		text-align: center;
		width: 100%;
	}
	.menu .menu-wrap {
		width: 35%;
	}
	span.mob {
		display: block;
	}
	.incrtt span:after {
		height: 2px;
		bottom: 0px;
		right: 45%;
	}
	.tag {
		text-align: center;
	}
	h4.incrtt {
		font-size: 10px;

	}
.logos img {
    width: 100%;
    height: auto;
}	
.site a:after {
    height: 3px;

}	
.site a{ font-size:14px;}	
.tilingmg img {
    width: 100%;
}	
.reno h1{ margin-left:15px;}		
.tilingleft{ padding-left:15px;}	
.tilingmg{ padding-right:0px;}	
div#datepicker, .input-group.bootstrap-timepicker.timepicker {
    border-bottom: 1px solid #ccc; border-right:none;
}
	
	
	
	
	
	
	
	
	span.s1 img,
	span.s2 img,
	span.s3 img,
	span.s4 img,
	span.s5 img,
	span.s6 img,
	span.s6 img,
	span.s7 img,
	span.s8 img,
	span.s9 img,
	span.s10 img,
	span.s11 img,
	span.s12 img,
	span.s13 img,
	span.s14 img,
	span.s15 img,
	span.s15 img,
	span.s16 img,
	span.s17 img,
	span.s18 img,
	span.s20 img,
	span.s21,
	span.s22 img,
	span.s23 img,
	span.s24 img,
	span.s25 img,
	span.s26 img,
	span.s27 img,
	span.s28 img,
	span.s29 img,
	span.s30 img,
	span.s31 img,
	span.s32 img {
		display: none;
	}
}


@media (max-width: 979px) {}@media (min-width: 980px) {}